@charset "utf-8";
/* CSS Document */
/*LICENCE --------------------------------------
Spiffmedia Limited
Tuesday 4th August 2009
*/

/*NOTES ----------------------------------------

CSS Style Sheet created by Lele Simeon

UPDATE INFO ------------------------------------

Revision number: 1.0
Last updated: 28th June 2012
Last update made by: Matt Eady (Matt Eady Design)

CONTENTS ---------------------------------------
=1: Reset all elements to a common value
=2: Default classes
=3: Accessibility
=4: Default Styles
=5: Layout Styles
=6: Generic styles
=7: Page related styles
=7: Admin Pages related styles
*/

/* -- =1: reset all elements to a common value ----------------------------------------------------- */
body {color:#FFF;background:#202e3c;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li {list-style:none;}
.normallist {text-align:left;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"'";}
abbr,acronym {border:0;font-variant:normal;}
sup,sub {line-height:-1px;vertical-align: text-top;}
sub {vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}



/* -- =2: default classes -------------------------------------------------------------------------- */
.center { text-align: center; }
.right { text-align: right !important; }
.left { text-align: left !important; }
.small { font-size: 0.9em; }
.smaller { font-size: 0.8em !important; }
.bold { font-weight: bold !important; }
.floatRight { float: right; }
.floatLeft { float: left;}
.clear { clear: both; }
.capitalize { text-transform:capitalize!important; }
.lowercase { text-transform:lowercase!important; }
.uppercase { text-transform: uppercase; }
.italic {font-style:italic; }
.bold {font-weight:bold; }
.boldgray {font-weight:bold; color: #999;}
.boldgrey {font-weight:bold; color: #6d6e71;}
.boldgreycenter {font-weight:bold; color: #6d6e71; text-align: center; }
.boldpink { font-weight: bold; color: #093b6d; }
.boldpinkcenter { font-weight: bold; color: #093b6d; text-align:center!important; }
.bigboldpink { font-size:larger; font-weight: bold; color: #093b6d; }
.breadcrumb { font-weight: bold; color: #999; font-size: 0.9em!important; }
.downloadpdf { margin-top: 5px!important;}
.internet { width: 40px; height: 40px; padding: 10px; float: left; }
.fiddyfloat { float: left; width: 50%;}
.thirtyfloat { float: left; width: 25%; margin: 10px; background-color: #EDEDED; border: 1px solid #999; padding: 5px;}

.adminsubheading { color: #C7424f!important; line-height: 1.6em; text-align: justify; margin: 10px 5px 10px 20px; letter-spacing: 0.01em; font-weight: bold;}
.imgpad { float: left; margin-left:50px; margin-bottom: 50px;}
.imagepad { display: block; clear: all; padding: 10px;}
.insertbutton { float: left; margin: 5px 5px 5px 40px; clear: right; }
.white { color: #FFF!important; }
.widget { float: right; margin: 0px -5px 0px 0; border-left: 1px solid white;}
.contentimage { float: right; padding: 0 0 20px 20px; }
.marginleft10 {margin-left: 10px;}
.marginleft20 {margin-left: 20px;}
/* -- =3: accessibility ---------------------------------------------------------------------------- */
.aural {
	position: absolute;
	left: -9999px;
	font-size: small;
}

.hide { display: none; }


/* -- =4: Default Styles --------------------------------------------------------------------------- */
/* =4a: colours, sizes, etc of elements */
@font-face {
   font-family: "Frutiger CE 55 Roman";
   src: url(‘../Frutiger%20CE%2055%20Roman.ttf’);
 }
.frutiger {
   font-family: "Frutiger CE 55 Roman";
   font-size: 2em;
   letter-spacing: 0.1em;
   text-align: center;
   text-shadow: 2px 2px 5px #111;
   color: #FFF;
   margin-bottom: 5px;
 }
h1 { font-family: "Frutiger CE 55 Roman", "Trebuchet MS", Verdana, sans-serif; font-size: 2.5em; color: #093b6d; font-weight: bold; margin: 0 0 15px 0; text-align: left; }

h2 { font-family: "Gill Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.8em; color: #666; font-weight: bold;  }

h3 { font-family: "Gill Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.6em; color: #333; font-weight: bold; }

h4 { font-family: "Gill Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.4em; color: #666; font-weight: bold;  }

h5 { font-family: "Gill Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.3em; color: #333; font-weight: bold;  }

p {font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 1.4em; text-align:justify; margin: 5px 0 10px 0;}

a:link {color: #093b6d; font-weight: bold;}     /* unvisited link */
a:visited {color: #a70b0b; font-weight: bold;}  /* visited link */
a:hover {color: #1d4e7e; font-weight: bold;}   /* mouse over link */
a:active {color: #c7424f; font-weight: bold;}   /* selected link */

a.plain:link {color: #093b6d; font-weight: bold; text-decoration:none!important; }     /* unvisited link */
a.plain:visited {color: #C7424F; font-weight: bold; text-decoration:none!important; }  /* visited link */
a.plain:hover {color: #9e333e; font-weight: bold; text-decoration:none!important; }   /* mouse over link */
a.plain:active {color: #9e333e; font-weight: bold; text-decoration:none!important; }   /* selected link */

a.breadcrumb:link {color: #999; font-weight: bold; font-size: 0.9em; }     /* unvisited link */
a.breadcrumb:visited {color: #999; font-weight: bold; font-size: 0.9em; }  /* visited link */
a.breadcrumb:hover {color: #3c76af; font-weight: bold; font-size: 0.9em; }   /* mouse over link */
a.breadcrumb:active {color: #3c76af; font-weight: bold; font-size: 0.9em; }   /* selected link */

a.white:link {color: #FFF; font-weight: bold; text-decoration:none!important; }     /* unvisited link */
a.white:visited {color: #CCC; font-weight: bold; text-decoration:none!important; }  /* visited link */
a.white:hover {color: #333; font-weight: bold; text-decoration:none!important; }   /* mouse over link */
a.white:active {color: #FFF; font-weight: bold; text-decoration:none!important; }   /* selected link */

table { border:1px solid #e3e3e3; }
th { border:1px solid #E3E3E3; color: #6d6e71; background-color: #f3f4f6; padding: 10px; font-weight: bold!important; font-size: 1.3em!important;   }
td { border:1px solid #e3e3e3; color: #666666; background-color: #FFFFFF; padding: 10px; font-size: 1.3em!important;  }
.tabletitle { border:1px solid #093b6d!important; color: #FFF; background-color: #093b6d!important; padding: 10px; font-weight: bold!important; font-size: 1.3em!important;  }

.list ul{  margin-left: 0; padding-left: 2.5em; text-indent: -2.5em; }
.list li{ padding-left: 1.5em; text-indent: -1.6em; list-style-image:url(../images/bullet.gif)!important; list-style-position: inside; 
font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2.1em;  }

.weblist {margin: 1em; width: 80%; padding: 0;}
.weblink ul{ margin-left: 0; padding-left: 1.5em; text-indent: -2.5em; }
.weblink li{ margin-left: 0.8em!important; list-style-image:url(../images/bulletinternet.gif)!important; list-style-position: inside; 
font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2.1em;
position: relative; padding-left: 1.5em; text-indent: -1.5em; }

.numberlist {margin: 1em; width: 80%; padding: 0}
ul.numbers { list-style: none; margin-left: 0; padding-left: 1.5em; text-indent: -2em; }
ol.numbers { list-style-type: decimal; list-style-position: inside;  }
ol.numbers ol { list-style-type: decimal; }
ul.numbers li { list-style-image:none!important; list-style-type: decimal; list-style-position: inside; margin: 1em; 
				font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; 
				padding-left: 1.5em; text-indent: -1.5em; }
ol.numbers ol { font-style: normal; }
/*.numbers li {font-style: italic; margin-left: 1em!important; list-style-image:none!important; 
				font-family: "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; font-size: 1.3em; color: #333; line-height: 2.1em; }*/

ul.normallist li { list-style:inherit; }
.normallist {
font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Helvetica, sans-serif; 
font-size: 1.3em; 
color: #333; 
line-height: 1.4em; 
text-align:justify;
margin: 5px 15px 10px;
padding:inherit;
}


/* -- =4: Layout Styles --------------------------------------------------------------------------- */
html, body {   /* THIS CODE HELPS KEEP THE FOOTER ANCHORED */
/* height: 100%; */
} 
body {
	font: 62.5%/1.4 sans-serif; /* set font size to 10px (a nice round number) - 1.4 line height */
	padding: 0;
	margin: 0;
	background: #202e3c url('../images/background.jpg') repeat-x;
	font-family: Verdana, Tahoma, Arial, sans-serif; 
}

img, div { behavior: url(../scripts/iepngfix.htc)!important; }

#header, #navbox { float: left; }
#container { /* keep the layout together and centered */

}

#wrapper {
	width: 954px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	text-align: justify;
	/*background: #fff;*/
	/*  THIS CODE HELPS KEEP THE FOOTER ANCHORED   */	
	min-height: 100%;
	margin-bottom: -200px;
	position: relative;
}

#header {
	width: 954px;
	height: 67px;
	margin: 0 auto; 
	padding: 0;
}

#logo {
	width: 263px;
	height: 67px;
	float: left;
	margin: 0 auto;
	padding: 0;
}


#navbox {
	float: left;
	width: 691px;
	height: 67px;
	margin: 0 auto; 
	padding: 0;
}

#banner {
	width: 954px;
	height: 388px;
	float: left;
	margin: 0 auto;
	padding: 0;
	/*background: url(../images/banner.png) top left no-repeat;*/
}

#home_container {
	
	width: 920px;
	clear: both;
	margin: 0 auto;
	min-height: 90px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:auto !important;
  	height:90px;
    margin-left:14px; 
  	
	/*background: url(../images/bodyfill.png) top left repeat-y;*/
}

#content_container {
	float: left;
	width: 954px;
	margin: 0 auto;
	min-height: 400px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:auto !important;
  	height:400px;
	background: url(../images/bodyfill.png) top left repeat-y;
}

#admin_container {
	float: left;
	width: 954px;
	margin: 0 auto;
	min-height: 600px;
	height:auto !important;
  	height:600px;
	background: url(../images/bodyfill.png) top left repeat-y;
	padding: 20px 20px 0 30px;
}

#footer {
	width: 954px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	
	background: url(../images/footer.png) top left repeat-y;
  clear: both;
	/*  THIS CODE HELPS KEEP THE FOOTER ANCHORED   */	
	min-height: 200px;
	position: relative;
	

}

/* FOOTER style */
.clearfooter { height: 200px; clear: both; }
#footer a:active { color: #c7424f; font-weight: bold; text-decoration:none; }
#footer a:link { color: #999; font-weight: bold; text-decoration:none; }
#footer a:visited { color: #999; font-weight: bold; text-decoration:none; }
#footer a:hover { color: #c7424f; font-weight: bold; text-decoration:none; }

.footer a:link { color: #CCC; text-decoration:none!important; }
.footer a:visited {color: #CCC; text-decoration:none!important;}			
.footer a:hover {color: #c7424f; text-decoration:none!important;}		
.footer a:active {color: #c7424f; text-decoration:none!important;}   				

.grayfooter a:active { color: #999!important; font-weight: bold; text-decoration: none; }
.grayfooter a:link { color: #999!important; font-weight: bold; text-decoration: none; }
.grayfooter a:visited { color: #999!important; font-weight: bold; text-decoration: none; }
.grayfooter a:hover { color: #c7424f; font-weight: bold; text-decoration:none; }

.clearfooter { height: 26px; clear: both; }
.footer { width: 94%; font-size: 1em!important; text-align: center!important; color: #383838!important; padding: 5px; margin: 20px 0 10px 0;}
.footerli { font-size: 1.1em!important; text-align: left!important; color: #666666!important; padding: 5px; line-height: 1.5em; }

.footerli li {list-style-type: none!important; }
.footer2 li {list-style-type: none!important; }
.footer3 li {list-style-type: none!important; }
.footer3 li {list-style-type: none!important; }
.footcontainerlogo { width: 100px; margin-left: 40px!important; float: left; border-right: 1px #EDEDED solid; min-height: 110px; height: auto !important; height: 110px; }
.footcontainer1 { width: 125px; float: left; border-right: 1px #EDEDED solid; min-height: 110px; height: auto !important; height: 145px; padding-left: 15px; }
.footcontainer2 { width: 180px; float: left; border-right: 1px #EDEDED solid; min-height: 110px; height: auto !important; height: 145px; padding-left: 15px; }
.footcontainer3 { width: 145px; float: left; border-right: 1px #EDEDED solid; min-height: 110px; height: auto !important; height: 145px; padding-left: 15px; }
.footcontainer4 { width: 150px; float: left; min-height: 110px; height: auto !important; height: 145px; padding-left: 15px; }
.spacer { height: 10%; }

/* FOOTER STYLE */

/* =7: Page related styles ------------------------------------------------------------------------- */

#oneCol {
	
    width: 85%;
	margin-left: auto;
	margin-right: auto;
}

#container80 {
	float: left;
	width: 80%;
	margin: 30px 0 0 30px;
}

#hometext {
    
	float: left;
	width: 490px;
	margin: 25px 0 -5px 70px;
}

#widgets {
    
	float: right;
	width: 330px;
	/*margin-left: 20px!important;*/
	margin-right: 5px;
	
}



/* Container that holds the promises on Contract.php page */
#promise {
	float: left;
	width:750px;
	margin-left: 100px;
}

#arrows {
	width: 103px;
	height: 86px;
	float: left;
	margin-top: 85px;
	margin-right: 10px;
	background:url(../images/arrows.gif) top left no-repeat;
}

/* --   C U R V Y   C O R N E R S   -------------------------------------------------------------------------- */
.rounded {
	float: left;
    /*margin: 0.5in auto;*/
    color: #fff!important;
	width: 35%;
    padding: 10px;
    text-align: left;
    background-color: #ededed;
    border: 5px solid #999;

    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	min-height: 180px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:		auto !important;
  	height:		180px;
	
	margin: 10px;

}

.roundred {
	float: left;
    /*margin: 0.5in auto;*/
    color: #fff!important;
    width: 35%;
    padding: 10px;
    text-align: left;
    background-color: #d74141;
    border: 5px solid #9d0404;

    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	min-height: 180px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:		auto !important;
  	height:		180px;
	
	margin: 10px;

}

.roundblue {
	float: left;
    /*margin: 0.5in auto;*/
    color: #fff!important;
    width: 35%;
    padding: 10px;
    text-align: left;
    background-color: #3f72c3;
    border: 5px solid #1d437f;

    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
	min-height: 180px;              /*  THIS HELPS MIN-HEIGHT ACROSS ALL STUBBORN BROWSERS */
	height:		auto !important;
  	height:		180px;
	
	margin: 10px;

}




/* =8: Admin Pages related styles ------------------------------------------------------------------------- */


/* ADMIN LOGIN STYLE */
.adminform { line-height:1.75em; width: 500px; }
.adminform label { font-family:Georgia, "Times New Roman", Times, serif; width: 150px!important; float: left; margin-right: 5px; margin-top: 10px; text-align: right; color: #c7424f; font-size: 1.3em; font-weight:bold; text-transform:lowercase; }
.adminform textarea { margin-left: 5px!important; width: 500px; height: 100px; font-size: 1.1em; color: black; padding: 5px; margin: 5px 5px 5px 15px; border:1px solid #CCC; }
/*#rides_insert textarea#intro { height: 50px; margin: 5px 5px 5px 15px;}  */
.adminform input { margin: 5px!important; color: black; font-size: 1.1em; padding: 5px; }
.adminform select { margin-left: 5px!important; width: 600px; height: 28px; color: black; font-size: 1.1em; padding: 5px; margin: 5px 5px 5px 0; border:1px solid #e3e3e3; }
.adminform p{margin-left: 150px; padding: 0; clear: right;}
/*#intro textarea {margin: 5px 5px 5px 15px;}*/
.required {background: #FFFFFF!important;}
.adminform input.submitthumb { float: left; margin-left: 160px!important; width: 100px; height: 30px; }
/* ADMIN FORM STYLE */

 /* A D M I N   N A V I G A T I O N */
.adminnav { font-family: "Trebuchet MS", Verdana, sans-serif; color: #666666; font-weight: bold; font-size:1.2em; margin: 0; padding: 0; text-align: center!important;}
.adminnav a {margin: 0 5px 0 5px;}
.adminnav a:link {color: #333; }     /* unvisited link */
.adminnav a:visited {color: #666; }  /* visited link */
.adminnav a:hover {color: #FF0000; }   /* mouse over link */
.adminnav a:active {color: #000;}   /* selected link */

/*Nav link style*/
#adminnav ul { margin: 0 auto; padding: 0; }
#adminnav li { margin: 0; padding: 0; list-style-type: none; display: inline!important;  /* Prevents "stepdown" */ }
#adminnav a {margin-top: 10px; float: left; padding-top: 50px; outline: none; overflow: hidden; height: 0px !important;  height /**/:50px; /* for IE5/Win */ }
#adminnav a:hover { background-position: 0 -51px; }
#adminnav a:active, #nav a.selected { background-position: 0 -50px; }
	
.contentr a { width: 154px; background: url('../images/menus/contentpages.gif') top left no-repeat; margin-left: 10px;}
.promisesr a { width: 142px; background: url('../images/menus/contractpage.gif') top left no-repeat; }
.winnersr a { width: 108px; background: url('../images/menus/winnersr.gif') top left no-repeat; }
.logoutr a { width: 138px; background: url('../images/menus/logoutr.gif') top left no-repeat; } 
.productsr a { width: 117px; background: url('../images/menus/productsr.gif') top left no-repeat; } 
.loginr a { width: 100px; background: url('../images/menus/loginr.gif') top left no-repeat; margin-left: 10px; } 
	
/* A D M I N   N A V I G A T I O N ends */

/* C M S   E D I T   F O R M   */
.formdesc { font-family:Verdana, Geneva, sans-serif!important; color:#666!important; font-size:1.2em; font-style:italic; margin-left:160px !important; width:80%;  line-height:1.5em; }
.editform { line-height:1.75em; width: 800px;}
.editform label { 
	width: 150px!important;
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size: 1.3em; font-weight:bold; font-style:italic!important; text-transform:lowercase;  
	float: left; margin-right: 5px; margin-top: 10px; text-align: right; color: #c7424f; 
	}
.editform textarea { 
	width: 500px; height: 100px; 
	font-size: 1.2em; 
	color: black; padding: 5px; margin: 5px 5px 5px 15px; border:1px solid #CCC; 
	}
.editform input { 
	width: 600px; height: 24px; 
	margin: 5px 5px 5px 5px!important; padding-top: 8px!important; padding: 5px;  
	color: black; font-size: 1.2em; border:1px solid #CCC; 
	}
.editform select { 
	width: 400px; height: 30px; 
	color: black; font-size: 1.2em; 
	padding: 5px; margin: 5px 5px 5px 0; 
	border:1px solid #CCC; 
	}
.editform p{
	margin-left: 150px; 
	padding: 0; 
	clear: right;
	}
	
.required {background: #FFFFFF!important;}

.editform input.submitbtn {
		border:0px;  
		width: 110px; height: 36px; 
		background: url(../images/forms/submit.gif); background-repeat: no-repeat;  
}
.editform input.resetbtn {
		border:0px;  
		width: 110px; height: 36px; 
		background: url(../images/forms/reset.gif); background-repeat: no-repeat;  
}


.editform input.submitthumb { 
	float: left; 
	margin-left: 160px!important; 
	width: 100px; height: 30px; 
	}
#status { 
	margin: 10px 10px 15px 20px; padding: 10px; float: left; display: block; 
	background-color: #c7424f; 
	font-family: "Trebuchet MS", Verdana, sans-serif; 
	font-size: 1.2em; font-weight: bold; font-style: italic; color: #FFFFFF; 
	}
/* C M S   E D I T   F O R M   */

